<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="" PodrediPo="Stil" 
		Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

   <Header VisinaHeader="54" />

   <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

   <Red ImeId="Stil" Naslov="Stil" Formula="" Sirina="25" KojTip="S" Font="Tahoma" />

   <Red ImeId="NovaCena" Naslov="Nova prod._cena" 
	Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LSalmon" />

   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
